Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000103 [SkyOS 5.0 - Beta] Applications feature N/A 2004-06-07 20:03 2005-05-20 09:24
Reporter directedition View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000103: "Right Configuration"" should be "Rights Configuration"" or perhaps just "User rights:"
Description "Right Configuration"" should be "Rights Configuration"" or perhaps just "User rights:" It's a nitpicky thing, but "Right Configuration" is a little confusing.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-07 20:03 directedition New Issue
2004-06-08 06:30 robert Status new => resolved
2004-06-08 06:30 robert Resolution open => fixed
2004-06-28 15:19 robert Status resolved => assigned
2004-06-28 15:19 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker